@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Julee);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Lato',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
    line-height: 1.2em;
    font-family: lato;
}
A:link { color :#e73023; text-decoration : none; }
A:visited { color :#e73023; text-decoration : none; }
A:hover { color :#201c1c; text-decoration : none; }
A:active { color :#201c1c; text-decoration : none; }
.color_text { color:#e73023; }
.color_bg{ background:#e73023; }

h1 {
font-size: 47px;
    line-height: 1em;
    letter-spacing: 0;
    color: #e73023;
    font-weight: 400;
    font-family: 'Julee', cursive;
    margin-bottom: 13px;
    margin-top: 10px;
}
h2 {
    font-size: 38px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #e73023;
    font-weight: 400;
    font-family: 'Julee', cursive;
}
h3 {
    font-size: 30px;
    line-height: 1em;
    letter-spacing: 0;
    color: #e73023;
    font-weight: 400;
    font-family: 'Julee', cursive;
}
h4{font-size:18px;line-height:1em;letter-spacing:0;color:#e73023;font-weight:600;font-family: 'Julee', cursive;}
h5{font-size:16px;line-height:1em;letter-spacing:0;color:#e73023;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#e73023;font-weight:600;font-family: 'Lato', sans-serif;}
.border {
    border: 3px solid #ceb78e;
	border-radius:5px;
}
.innerpage h2 {
    font-size: 38px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #000;
    font-weight: 400;
    font-family: 'Julee', cursive;
}
.innerpage .skin_main {
    min-height: 250px;
}

.innerpage .skin_top_content {
    padding: 50px;
}
/*
.innerpage .i_nine_grid8 {
    padding: 0px 80px!important;
}
*/
.hometext li p {
    line-height: 1.4em;
    font-size: 16px;
}


il li{
   list-style: none;
   margin:30px 0px
}


il li:before {
    content: '';
    /* display: block; */
    height: 31px;
    width: 30px;
    float: left;
    background-image: url(images/symbol.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px 10px;
}
.bigbtn:visited{display:block;color:#fff;background:#e73023;border-radius: 5px;text-align:center;padding:20px;border:3px solid #1F1B1C;    text-transform: uppercase;}
.bigbtn:link {
    display: block;
    color: #fff;    line-height: 1.2em;
    background: #e73023;
    text-align: center;
    padding: 20px;
    border: 3px solid #1F1B1C;border-radius: 5px;
    text-transform: uppercase;
    font-size: 18px;
}
.bigbtn:hover {background:#1F1B1C;border:3px solid #e73023} 
.innerpage div#dnn_FooterGrid4A {
    background: url(images/footerbg1.jpg);
    padding: 30px 0px 35px!important;
    background-size: 103%;
    background-position: 50%;
}
.page_name {
    background: url(images/innerpagebanner.jpg);
    position: relative;
    min-height: 100px;
    background-size: contain;
}
.page_name h2 {
    color: #fff;
    margin-top: 20px;
    margin-left: 80px;
}
.innerpage p {
    margin: 0 0 8px 0;
    line-height: 1.2em;
    font-family: lato;
    font-size: 15px;
    color: #000;
}
.innerpage .gbtext h2 span {
    color: #fff;
}
.innerpage .gbtext {
    color: #fff;
   background: url(images/footerbgred.jpg);
    height: 95px;
    margin-bottom: 6px;
    /* margin-right: -118px; */
    width: 100%!important;
}
em.fa.fa-quote-left.fa-2x {
    display: block;
    float: left;
    width: 14%;
    color: #E73023;
    height: 256px;
    font-size: 100px;
    text-align: center;
    padding-top: 86px;
}
em.fa.fa-quote-right.fa-2x {
    display: block;
    float: right;
    width: 14%;
    color: #E73023;
    height: 256px;
    font-size: 100px;
    text-align: center;
    padding-top: 86px;
}
.content_whitebg .C5LLC_form-horizontal .C5LLC_control-group {
    margin-right: 5px;
  float: none!important;
    margin: 0px auto;
}
.content_whitebg .NormalTextBox {
    padding-left: 5px;
    border: 1px solid #fff!important;
    background: rgba(0,0,0,.2);
    color: #000;
	border-radius:5px;
}
.content_whitebg ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #000;
}
.content_whitebg ::-moz-placeholder { /* Firefox 19+ */
   color: #000;
}
.content_whitebg :-ms-input-placeholder { /* IE 10+ */
   color: #000;
}
.content_whitebg :-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.content_whitebg  .NormalButton:visited { border: 1px solid #000;
    padding: 10px 25px;color:#000!important;
    text-transform: uppercase;}
.content_whitebg  .NormalButton:link {
    border: 1px solid #000;
    padding: 10px 25px;color:#000!important;
    text-transform: uppercase;
    /* margin-top: 11px; */
}
.content_whitebg  .NormalButton:hover { border: 1px solid #000;
    padding: 10px 25px;background:#000;color:#EE3124!important;
    text-transform: uppercase;}
span#dnn_ctr35305_FormMaster_lblRequired1 {
    display: none;
}
div#dnn_ctr35305_FormMaster_trDefaultSubmitButton1 {
    margin: 10px 0px 20px;
}

hr {
    background: url(images/hr.png);
    height: 44px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: 50%;
}
/* home page */
.line {    background: url(images/whitebg.jpg);
    background-size: 9%;padding:3px}

div#dnn_ctr34837_FormMaster_trDefaultSubmitButton1 {
    margin-top: 20px;
}
span#dnn_ctr34837_FormMaster_lblRequired1 {
    display: none;
}
.NormalButton:visited { border: 1px solid #fff;
    padding: 10px 25px;color:#fff!important;
    text-transform: uppercase;}
.NormalButton:link {
    border: 1px solid #fff;
    padding: 10px 25px;color:#fff!important;
    text-transform: uppercase;
    /* margin-top: 11px; */
}
.NormalButton:hover { border: 1px solid #fff;
    padding: 10px 25px;background:#000;color:#EE3124!important;
    text-transform: uppercase;}
	
.content_whitebg input[type="text"] {
    background: rgba(0,0,0,.2);
    border: 1px white;border-radius:8px;
}	
	
div#dnn_ctr34837_FormMaster_trC5SCaptcha {
    width: 49%;
    margin-left: 214px;
    margin-top: -100px;
}
.socialpane img {
    margin-top: 10px;
    width: 72%;
    float: right;
}
.footer_top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#fff;
}
.footer_top ::-moz-placeholder { /* Firefox 19+ */
color:#fff;
}
.footer_top :-ms-input-placeholder { /* IE 10+ */
color:#fff;
}
.footer_top :-moz-placeholder { /* Firefox 18- */
color:#fff;
}
.footer_top {
    background: url(images/footerbgred.jpg);
}

.footer_top .c5sllc_captcha input[type=text] {
    border-width: 0px;
    border-style: solid;   background: rgba(255,255,255,.2);
    color: #000;    border-radius: 8px;
}
.footer_top .NormalTextBox {
    padding-left: 5px;
    border: 0px solid #fff!important;
    background: rgba(255,255,255,.2);
    color: #000;
    border-radius: 5px;
}
div#dnn_ctr34837_FormMaster_C5SLLC_MainFormTable1 {
    margin-left: 18px;
}
div#dnn_FooterGrid4A {
    background: url(images/footerbg1.jpg);
    padding: 30px 0px 44px!important;
    background-size: 103%;
    background-position: 50%;
}
.footerlogo {
    width: 80%;
    margin: 30px 0px 50px;
}
p.footertext {color:#000;}
.whitetestimonials {
    background: url(images/whitebgtestimonial.png);
    padding: 89px 50px 82px;
    width: 69%;
    margin: 0px auto;
    background-size: 100%;
    background-repeat: no-repeat;
}
.whitetestimonials p {
    font-weight: 400;
    line-height: 1.4em;
    font-size: 16px;
    color: #000;
}
.mainicon {
    margin-top: 19px;
    width: 9%;
}
.herbs {
    background: url(images/herbs.png);
    width: 45%;
    /* z-index: 999; */
    position: absolute;
    height: 234px;
    background-size: 100%;
    float: right;
    top: 451px;
    right: -144px;
}
.needles {
    background: url(images/needles.jpg);
    width: 45%;
    /* z-index: 999; */
    position: absolute;
    height: 192px;
    background-size: 100%;
    float: left;
    top: 460px;
    left: -165px;
}
.maintext .narrowtext p {
    text-align: center;
}
.divider1 {
    background: url(images/divider1.png);
    height: 100px;
    position: absolute;
    width: 2px;
    top: 687px;
    left: 33.3%;
    z-index: 99;
    background-size: 100%;
}
.divider2 {  background: url(images/divider1.png);
    height: 100px;
    position: absolute;
    width: 2px;
    top: 687px;
    right: 33.3%;
    z-index: 99;
    background-size: 100%;}
.maintext {
    width: 76%;
    margin: 0px auto;
}
.maintext p {
    margin: 0 0 8px 0;
    line-height: 1.6em;
    color: #211d1e;
    font-family: lato;
    text-align: justify;
    font-size: 15px;
}
.maintext h2 {
    line-height: 1em;
    font-size: 26px;
    margin-top: 21px;
}
.homephoto {
    width: 50%;
    float: left;
}
.hometext {
    float: left;
    width: 50%;
    background: #000;
    padding: 31px 25px 16px;
    color: #fff;
    margin-bottom: 6px;
}
.narrowtext {
    width: 62%;
    text-align: center;
    margin: 0px auto;
}
.hometext H3 {
    margin-top: 30px;
    margin-bottom: 14px;
}

.skin_banner {
    background: url(images/linebanner.jpg);
    padding-bottom: 6px;
    background-size: 100%;
}
.content_whitebg {
    background: url(images/whitebg.jpg);
    background-size: 9%;
}
.gbtext a:link {
    Color: #fff;
    text-transform: uppercase;
}
.gbtext a:visited {
    Color: #fff;
    text-transform: uppercase;
}
.gbtext a:hover {
    Color: #000;
    text-transform: uppercase;
}
.gbtext {
    color: #fff;
    background: url(images/footerbgred.jpg);
    height: 95px;
    margin-bottom: 6px;
    /* margin-right: -118px; */
    width: 450px;
}
.gbtext p {
    font-size: 11px;
    color: #fff;
}
.gbtext h2 {
    color: #fff;
    line-height: 1em;
    text-align: center;
    margin-top: -15px;
}
.gbtext td {padding: 10px;}
.gbtext td:nth-of-type(2) {
    width: 65%;
}
.gbtext h2 span {
    color: #fff;
    font-size: 23px;
    font-family: 'Julee', cursive;
}

.gb:hover{filter:grayscale(1);-moz-filter:grayscale(1);-webkit-filter:grayscale(1)}
#skin_header {
    background: url(images/header.jpg);
    border-bottom: 15px solid #1F1B1C;
    background-size: 114%;
    height: 123px;
    background-position: 50%;
}
.contactpane {
    width: 41%;
    float: right;
}

.contactpane H4 {
    display: inline;
}
h4 span {
    background:#e73023;
    color: #fff;
    font-family: 'Julee', cursive;
    padding: 5px 10px;font-weight:400;
}
.red {}
.red a:link {
    color: #fff;
}
.red a:visited {
    color: #fff;
}
.red a:hover {
    color: #000;
}
.socialmedia {
    font-size: 20px;
    width: 99px;
    position: relative;
    top: -1px;
    margin-right: -8px;
}
.contactdetails {
    margin-top: 7px;
}
.fb {
    margin: 0px 10px;
    padding: 8px 14px;
    border-radius: 50%;
    border: 1px solid #e73023;
	background:#e73023;color:#fff;
}
.fb:hover {background:#000;border-color:#000;}

video {
  width: 100%!important;
  height: auto!important;
}

.nopadding {margin: 0px!important;
    padding: 0px!important;}

/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
  
  
  

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }
.full-width-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    margin: 0;
    background-position: 50% 95%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.cover-bg1 {
	background-image: url('images/acupunch.jpg');
}
.FullWidthPane {
    padding: 52px 0 68px 0;
}

.circle {border-radius:50%;}


/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}


.quovolve-nav.quovolve-nav-above {
    display: none;
}



/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#e73023; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#e73023; text-decoration: none;}

